/*; $Id: style.css,v 1.0 01/08/2011 05:26:30 Konstantin Polyakov & andreyzhornyak& Exp $ */


/*[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support

[Font sizes - based on 75%/12px body font-size]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
15px = 1.2em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equation for font sizing:
-Desired px ? Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET

@import "reset.css";
 */

/**
 * 1.GLOBAL
 */
body {
  color: #565A58;
  font-family: /*Lucida Grande, Verdana, Arial*/ Arial Neue, sans-serif;
  font-size: 74%;
  letter-spacing: 0.01em;
  margin: 0;
  padding: 0;
  background: url("images/body-bg.png") repeat-x #ececec;
}

h1, h2, h3, h4, h5, h6 {
  font-family:'Times New Roman', Times, serif;
  font-weight: 100;
}

h1 {
  color: #F05223;
}

h2 {
  font-size: 18pt;
  color: #F05223;
}

.view-content h2  {
 font-size: 12pt;
  color: #F05223;
}


h3 {
  font-size: 1.5em;
  line-height: 2em;
}

h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em;
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em;
}

h6 {
  font-size: .8333em;
  font-weight: bold;
  line-height: 1.8em;
  margin-bottom: 1.8em;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: #0196DA;
  outline: none;
  text-decoration: underline;
}


a:focus {
  outline: 0px dotted;
}

a:hover, a:active, li a.active {
  color: #F05222; 
  outline: none;
  text-decoration: underline;
}


/*a:active{
  color: #F05222;
  outline: none;
  text-decoration: underline;
} */
.views-summary, .views-summary-unformatted a:link {
color: #0196DA;
}
.views-summary, .views-summary-unformatted a:hover {
color: #F05222;
}
.views-summary, .views-summary-unformatted a:active{
color: #000000;
}





/* Common Styling */
li ul, li ol { margin: 0; }
ul, ol { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { margin-bottom: 1.5em; width:100%; }
tbody {border-top: 0px solid #CCC;; }
th, tr, td { padding: 0.1em 0.5em; vertical-align: middle; }
hr { background: #666; border: none; clear: both; float: none; height: 1px; margin: -1px 0 1.5em; width: 100%; }
fieldset { border: 1px solid #ccc; margin: .5em 0; padding: 1em; }

.ournewsdate{ /*размер и цвет даты в наших новостях на сайдбаре*/
    font-size: 0.9em;
    color: #ADADAD;
}
  .item-list li{
    list-style:none;
}

/*.more-link a{
   background: url("images/all_news_button.png") no-repeat;
border: 3px;
    border-color: #000000;
}              */
div.more-link {
    height: 30%;
    width: 102%;
    border: 3px;
}


#block-views-news-block{
height:100%;
}

.field-content p{
 margin: 0 0 0.5em 0;
}

.field-content a{
text-align:right;
}

.item-list {
padding-bottom:0px;

}


 /*Ссылка новостей */
#block-views-news-block .more-link a{
	border: 0px;
	border-color: #000000;
        font-size:0px;
	text-decoration: none;
	color: #F1F1F1;
}


 /*Ссылка RSS ленты */
.more-link a{
border: 0px;
border-color: #000000;

/*margin: 0px 0px 0px 0px;*/

font-size:0px;
text-decoration: none;
color: #F1F1F1;
}

#block-aggregator-feed-8{
height:100%px;
}

.dotline {
padding-top:5px;
}


/**
 * 2.LAYOUT
 */
#wrapper {
  margin: 0 auto; /* Выравнивание по центру */
  padding: 0;
  width: 974px;
}

/**
 * 3.MAIN
 */
/* 1 column: global values*/

#main{
    margin: 0;
    background-image: url("images/main_content.png");
    background-repeat: repeat-y;
}
#content,
#sidebar-first{
  display: inline;
  position: relative;
}

#content{
    margin: 0;
    padding: 5px  15px;
/*    background-image: url("images/content.png");
    background-repeat: repeat-y;*/
    width: 630px;
    float: right;
}

/**
 * 4.SIDEBARS
*/
/* 2 columns: sidebar-first */
#sidebar-first{
  padding: 0 0 0 0;
  margin: 5px 14px 5px 32px;
  float: left;
  width: 268px;
/*  background-image: url("images/side-bar.png");
  background-repeat: repeat-y;*/
}
#sidebar-first li{
   padding: 7px 0 7px 0;
}

/*body.sidebar-first #sidebar-first {
  float: left;
  padding: 0;
}
body.sidebar-first #content {
  float: right;
  padding: 0;
}*/
/**
 * 5.HEADER
 */


#header {
  position: relative;
  background: url(images/header.png) no-repeat;
  height: 121px;
} 


#header_eng {
  position: relative;
  background: url(images/header_eng.png) no-repeat;
  height: 121px;
}

#header_ua {
  position: relative;
  background: url(images/header_ua.png) no-repeat;
  height: 121px;
}


#header #logo {
  float: left;
  margin: 0 1em 0 0;
}

#header #site-name-slogan {
  float: left;
}

#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
  display: none;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
  display: none;
}


#header_ua #logo {
  float: left;
  margin: 0 1em 0 0;
}

#header_ua #site-name-slogan {
  float: left;
}

#header_ua #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
  display: none;
}

#header_ua #site-name a:hover {
  text-decoration: none;
}

#header_ua #site-slogan {
  margin: 0;
  display: none;
}


#header_eng #logo {
  float: left;
  margin: 0 1em 0 0;
}

#header_eng #site-name-slogan {
  float: left;
}

#header_eng #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
  display: none;
}

#header_eng #site-name a:hover {
  text-decoration: none;
}

#header_eng #site-slogan {
  margin: 0;
  display: none;
}


.region-header {
  float: right;
  margin: 22px 17px 0 0;
  width: 30%;
  height: 80px;
}
.region-header  ul{
    float: right;
    list-style: none;
    padding: 0;
    margin: 0;

 }
.region-header li{
   list-style:none;
   float:left;
    padding: 5px;
}


/**
 * 6.NAVIGATION
 */
#skip-link {
  position: absolute;
}

.breadcrumb {
  padding-bottom: 1.5em;
}

/* menus and item lists */
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;

}
.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */
.tabs-wrapper {
  margin: 1px 0 1.5em;
}

ul.primary {
  margin: 0;
  padding: 1px 0 0;
}

ul.secondary {
  line-height: 3em;
  margin: 0 0 -1px;
  padding: 0;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */
#page-title {
  font-size: 18pt;
  line-height: 1.5em;
  margin-bottom: 0;
  margin-top:5px;
  font-family: Arial, sans-serif;
}

.node {
  margin-bottom: 1.5em;
}

/* tags */
.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags div {
  display: inline;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

/* profile */
.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */
#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
}

/**
 * 9.BLOCKS
 */
.block {
    padding-right: 12px;
    padding-left: 15px;
}
.dots {
    background: url("images/dot.png") no-repeat;
    width: 255px;
    height: 20px;
    margin-left: 30px;
}

/**
 * 10.FOOTER
 */
#footer {
  clear: both;
  position: relative;
  padding: 10px 15px;
  background: url("images/footer.png") repeat-x;
  height: 100px;
  width: 944px;
}

#footer a.feed-icon {
  position: absolute;
  right: 2em;
  bottom: 10.5em;

}

/*переопределил меню */

.menu {
    font-size: 10pt;
}

.block-aggregator li a {
    color: #091320;

}
.block-aggregator li a:link {
    text-decoration: none;
}
.block-aggregator li a:hover {
    text-decoration: underline;
}


/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | float clearing
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide element from all users
 */



.fl_l {
    float: left;
}

.fl_r {
    float: right;
}

.fl_n {
    float: none;
    clear: both;
}

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

#navigation .leaf {
    list-style: none;
}

#navigation a {
    text-decoration: none;
    padding: 14px 0;
    display: block;
    float: left;
}

#navigation .leaf, #navigation .leaf-tail {
    height: 47px;
    float: left;
}

#navigation .leaf {
    cursor: pointer;
    text-align: center;
    background: url("images/menu/normal-bg.png") repeat-x;
}
#navigation .leaf div {
    cursor: default;
}

#navigation .leaf a {
    color: #fff;
}

#navigation .leaf:hover {
    background: url("images/menu/hover-bg.png") repeat-x;
}
#navigation .leaf:hover a {
    color: #f05223;
}

#navigation .leaf div {
    background: url("images/menu/normal-tail-bg.png") no-repeat;
}
#navigation .leaf:hover div {
    background: url("images/menu/hover-tail-bg.png") no-repeat;
}

#navigation .leaf:active {
    background: url("images/menu/active-bg.png") repeat-x;
}
#navigation .leaf:active a {
    color: #022f63;
}


#navigation .leaf:active div {
    background: url("images/menu/active-tail-bg.png") no-repeat;
}


/*Navgation menu visited item */
#navigation .leaf.active123 {
    background: url("images/menu/active-bg.png") repeat-x;
}
#navigation .leaf.active123 a {
    color: #022f63;
}
#navigation .leaf.active123 div {
    background: url("images/menu/active-tail-bg.png") no-repeat;
}



#navigation .leaf div {
    width: 12px;
    height: 100%;
    float: right;
    position: relative;
    left: 12px;
}

#navigation .leaf p {
    float: left;
    height: 100%;
    margin: 0;
    padding: 23px 0 0 0;
    display: block;
}

.item0 {
    width: 110px;
}
.item1 {
    width: 152px;
}
.item2 {
    width: 182px;
}
.item3 {
    width: 152px;
}
.item4 {
    width: 112px;
}
.item5 {
    width: 132px;
}
.item6 {
    width: 120px;
}


/* изменил полоску меню*/
#block-menu-menu-top-navigation-bar{
    padding: 0 0 0 7px;
}
#field-content a:link, a:visited {
   text-decoration: underline;
}


/*стиль для "Главное меню"*/

#block-system-main-menu li.expanded  {
    list-style-image: url("images/menu-expanded.png");
    text-decoration: none;
}
#block-system-main-menu li.collapsed{
    text-decoration: none;
    list-style-type: none;
    list-style-image: url("images/menu-collapsed.png");
}
#block-system-main-menu li.leaf{
    text-decoration: none;
    list-style-type: none;
    list-style-image: url("images/menu-collapsed.png");
}
#block-system-main-menu .active-trail .leaf{
    list-style: none;
    margin-left: 20px;
    text-decoration: underline;
    font-size: 8.5pt;
}

#edit-submit, #edit-submit--2 , #edit-submit--3
{

	background:url("images/search_button.png") no-repeat;
	background-position: 0px 0px; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:15px;
	color:#00224C;
	text-shadow: 0px 1px 1px #FEFEFF;
 	border:0px;
	width:70px;
	height:30px;
font-family:'Times New Roman', Times, serif;

}   


#edit-submit:hover, #edit-submit--2:hover , #edit-submit--3:hover
{

	background:url("images/search_button_hover.png") no-repeat;
	background-position: 0px 0px; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:15px;
	color:#FFFFFF;	
	text-shadow: 1px 1px 1px #982b00;
	border:0px;
	width:70px;
	height:30px;
font-family:'Times New Roman', Times, serif;
}

#edit-submit:active, #edit-submit--2:active , #edit-submit--3:active
{

	background:url("images/search_button_hover.png") no-repeat;
	background-position: 1px 1px; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:15px;
	color:#FFFFFF;	
	text-shadow: 1px 1px 1px #982b00;
	border:0px;
	width:70px;
	height:30px;
font-family:'Times New Roman', Times, serif;
}




#edit-submit::-moz-focus-inner
{
       border: 0;  /* Small centering fix for Firefox */
}               



 /* выравнивание блока новостей */
.item-list ul, li {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}



/* Выравнивание слайдера */
#block-views-slider-block{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;

}


#block-views-slider-en-block{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;

}


#block-views-slider-ua-block{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;

}


/* Форма поиска */

#block-search-form  {
width: 250px;
padding: 0px 10px;
}


#search-block-form {
width: 250px;
padding: 30px 20px;

}


                           /* Для IE8  */
#edit-search-block-form--2 
{
background:url("images/seach.png") no-repeat;
        padding: 5px 0px;      
        height: 28px;
        width: 130px;
        border: 0px solid #a4c3ca;
        font: normal 13px 'trebuchet MS', arial, helvetica;
       
padding-left:35px;
	padding-right:5px;
	
}
                                     /* Для остальных  */
#edit-search-block-form--2, #ie#fix    
{
        padding: 0px 0px;    
        height: 28px;
        width: 130px;
        border: 0px solid #a4c3ca;
        font: normal 13px 'trebuchet MS', arial, helvetica;
     	padding-left:35px;
	padding-right:5px;
	background:url("images/seach.png") no-repeat;
}



/* --Кнопки новостей---- */
    
.more_ru a{
display:block;
background:url("images/all_news_button.png") no-repeat;
background-position: 0px 0px; 
height: 30px;
width:100px;

}
.more_ru a:hover{
display:block;
background:url("images/all_news_button_hover.png") no-repeat;
background-position: 0px 0px; 
height: 30px;
width:100px;

}
.more_ru a:active{
display:block;
background:url("images/all_news_button_hover.png") no-repeat;
background-position: 1px 1px; 
height: 30px;
width:100px;


}
 
.more_ua a{
display:block;
background:url("images/all_news_button_ua.png") no-repeat;
height: 30px;
width:100px;

}
.more_ua a:hover{
display:block;
background:url("images/all_news_button_hover_ua.png") no-repeat;
height: 30px;
width:100px;

}
.more_ua a:active{
display:block;
background:url("images/all_news_button_hover_ua.png") no-repeat;
background-position: 1px 1px; 
height: 30px;
width:100px;


}